{
  "navigationBarTitleText": "个人资料",
  "usingComponents": {
    "u-avatar": "/node-modules/uview-ui/components/u-avatar/u-avatar",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button"
  }
}